Bug 91958 - RFE: GNU aspell-nl version instead of the current one
Summary: RFE: GNU aspell-nl version instead of the current one
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell-nl   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-05-30 11:00 UTC by Peter van Egdom
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version: 0.50-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 21:39:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2003-05-30 11:00:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030509

Description of problem:
The Dutch aspell dictionary as distributed by Red Hat appears not to be the same
as the one that is available on the GNU aspell dictionary list site :

"http://ftp.gnu.org/gnu/aspell/dict/"


The maintainer of the GNU version of the aspell dictionary has the following to
say about this particular version :

("http://tinf2.vub.ac.be/~dvermeir/software/dv/nl-aspell/index.html")


"The word list has been compiled from a number of sources:

 1. The list used in the aspell-nl-0.1.rpm package. The main reason
    I decided to build the present package is that I could not find
    a tarball distribution of this rpm and that some ``exceptions''
    from the official lists seemed to be missing.

 2. The lists in the official announcement (1996) about spelling
    changes.

 3. The list by Piet Tutelaers available on
    http://www.ntg.nl/spell-nl-v5b/.
"

Would it be a good idea to use the GNU version of aspell-nl instead?

Version-Release number of selected component (if applicable):
aspell-nl-0.1-17

How reproducible:
Always

Steps to Reproduce:
1. - Checkout Red Hat Linux 9 or current (30 may 2003) Rawhide.

2. - Checkout GNU Aspell Dictionaries
     (http://ftp.gnu.org/gnu/aspell/dict/)
  

Actual Results:
1. - See that "aspell-nl-0.1-17" is in Red Hat.

2. - See that "aspell-nl-0.50-2.tar.bz2" exists.

Expected Results:
  Maybe Red Hat should sync with GNU Aspell Dictionaries?

Additional info:

Comment 1 Eido Inoue 2003-08-01 21:39:34 UTC
updated to 0.50 series with the aspell upgrade


Note You need to log in before you can comment on or make changes to this bug.